html,body {
	margin:0;
	padding:0;
	height:100%; 
	background:#ffffff;
	font-family:arial,sans-serif;
	 font-size:2.5em;
	background-image:url(vctile.jpg);
	font-size:small;
	background-repeat: repeat;
}

@font-face
{
font-family: press;
src: url('fonts/press.woff') format('woff');/* Modern Browsers */
src: url('fonts/press.ttf')format('truetype'),/* Safari, Android, iOS */
	 url('fonts/press.woff') format('woff'),/* Modern Browsers */
	 url('fonts/press.eot'),/* IE9 Compat Modes */
	 url('fonts/press.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
     url('fonts/press.svg#svgFontName') format('svg'); /* Legacy iOS */
}

div#container {
	position:relative; 
	margin:0 auto; 
	max-width:990px;
	
	border: 0px solid white;
	background: transparent;
	z-index: 1;
height:auto 
}

div#header {
	position: relative;
	top: 0px;
	left: 0%;
    width:100%;
		background:transparent;
	height: 230px;

	

	background-position:left; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
div#vc {
float:left;
	position: relative;
	top: 0px;
	left: 0px;
    width:377px;
	height: 216px;
	background-image:url(img/vc.jpg);
	background-image:url(img/vc.png);
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
#vc a
{

float:left;
    position: absolute;
	top: 0px;
	left: 0px;
    width:377px;
	z-index: 6;
	height: 230px;

	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}

#vc a h1
{
    display: none;
}
div#vcspc {
float:left;
	position: relative;
	top: 0px;
	left: 0px;
    width:3%;
	height: 230px;

	
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
div#vr {

	position: relative;
	top: 120px;
 margin-left: 377px;
   	max-width: 613px;
	
	height: 60px;
	background:#ffffff;


	z-index: 2;
}

div#nav{

	position: relative;
	top: 93px;
	left: 10px;
 marg-left: 377px;

}

div#dlv {
	position: relative;
	top: 7px;
	left: 0;
    width:100%;
	height: 50px;
   	margin-left: 0%; /* Half the width */
	z-index: 12;
		
}
div#content {
	position: relative;
	top: 0;
	left: 0;
    width:100%;
	height: auto;
	padding-bottom: 63.03%; /* 960px/1440px */
	background-image:url(img/vcfront11.jpg);
	background-size:cover;
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
		
}
div#hours {
	position: relative;
	top: 0px;
	left: 0%;
    width:990px;
		background:transparent;
	height: 500px;
	border: 0px solid black;
			background-image:url(img/hours3.jpg);
		background-image:url(img/hours3.png);
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
div#news {
	position: relative;
	top: 0px;
	left: 0%;
	width: 100%;
    max-width: 990px;
	background:transparent;
	height:100%;
	border: 0px solid black;
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}


div#gallery {
	position: relative;
	top: -20px;
	left: 0%;
	width: 100%;
    max-width: 990px;
	background:transparent;
	height:100%;
	border: 0px solid black;
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
div#about {
	position: relative;
	top: 0px;
	left: 0%;
    width:990px;
		background:transparent;
	height: 500px;
	border: 0px solid black;
		background-image:url(img/about.jpg);
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
div#contact {
	position: relative;
	top: 0px;
	left: 0%;
    width:990px;
		background:transparent;
	height: 500px;
	border: 0px solid black;
		
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
div#menu2 {
	position: relative;
	top: 0px;
	left: 0%;
    width:990px;
		background:transparent;
	height: 500px;
	border: 0px solid black;
		background-image:url(img/menublnk.jpg);
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
	div#menuc {

		position: absolute;
			  width:550px;
	  height:600px;
		top: 80px;
	left: 140px;
		text-align:left;
		color: #000000;
		letter-spacing:-.06em;
		font:29px source3,arial,verdana; 
		letter-spacing:-.06em;
		margin: 0; 
		padding: 0;
		line-height: 2em;		
	}
.imageholder
{
float:left;
 margin-top: 5px;
 width:40px;
 height:30px;
 display: block;
 margin-left: 0px;
 margin-right: 0px;
}

.imageholder .img
{

   width:0px;
   height:25px;
   display:inline-block;
   margin-right:0px;
  
}
.imageholder .blnk
{
	width:0px;
   height:0px;
   display:inline-block;
   margin-left:0px;
   margin-top:30px;
}

@font-face
{
font-family: source3;
src: url('fonts/source3.ttf'),
     url('fonts/source3.eot'); 
}

div#footer {
	position:absolute;
	width:100%;
	text-align:right;
	height: 20px;
	bottom:0px; 
	border-top:0px double gray;

	background-position:left bottom;
	color: #000000;
	left: 0px;
	font-family: arial, verdana;
	font-size: 11px;
	
}

	
	#bg {
   position: fixed;
   background-color: #f3e8cd;
   top: 0%;
   	background-image:url(vcbck2.jpg);
   left: 50%;
   width: 3840px;
   height: 100%;
   margin-top: -0px; /* Half the height */
   margin-left: -1920px; /* Half the width */

}
@media only screen and (max-device-width: 450px) {
div#nav{
	position: relative;
	top: 0px;
	left: 10px;
 marg-left: 377px;

}
		div#vc {
float:left;
	position: relative;
	top: 0px;
	left: 0px;
    width:310px;
	height: 216px;
	background-image:url(img/vcs.jpg);
	background-image:url(img/vcs.png);
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
		#bg {
   position: fixed;
   background-color: #f3e8cd;
   top: 0%;
   	background-image:url(img/vcbck1.jpg);
   left: 50%;
   width: 1024px;
   height: 100%;
   margin-top: -0px; /* Half the height */
   margin-left: -512px; /* Half the width */

}


	}
	@media (max-width: 400px) {
		div#vc {
float:left;
	position: relative;
	top: 0px;
	left: 0px;
    width:310px;
	height: 216px;
	background-image:url(img/vcs.jpg);
	background-image:url(img/vcs.png);
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
}
	@media (max-width: 580px) {
div#nav{
	position: relative;
	top: 30px;
	left: 10px;
 marg-left: 377px;

}

}

	@media (max-width: 2700px) {
		#bg {
   position: fixed;
   background-color: #f3e8cd;
   top: 0%;
   	background-image:url(img/vcbck3.jpg);
   left: 50%;
   width: 2794px;
   height: 100%;
   margin-top: -0px; /* Half the height */
   margin-left: -1397px; /* Half the width */

}
}
	@media (max-width: 1990px) {
		#bg {
   position: fixed;
   background-color: #f3e8cd;
   top: 0%;
   	background-image:url(img/vcbck2.jpg);
   left: 50%;
   width: 1992px;
   height: 100%;
   margin-top: -0px; /* Half the height */
   margin-left: -996px; /* Half the width */
}
}
	@media (max-width: 1080px) {
		#bg {
   position: fixed;
   background-color: #f3e8cd;
   top: 0%;
   	background-image:url(img/vcbck1.jpg);
   left: 50%;
   width: 1100px;
   height: 100%;
   margin-top: -0px; /* Half the height */
   margin-left: -550px; /* Half the width */

}

}

	@media (max-width: 500px) {
	div#vcspc {
	float:left;
	position: relative;
	top: 0px;
	left: 0px;
    width:0px;
	height: 0px;
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}

div#nav{
	position: relative;
	top: 0px;
	left: 10px;
 marg-left: 377px;

}
div#content {
	position: relative;
	top: 70px;
	left: 0;
    width:100%;
	height: auto;
	padding-bottom: 63.03%; /* 960px/1440px */
	background-image:url(img/vcfront11.jpg);
	background-size:cover;
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
	
		
}

div#hours {
	position: relative;
	top: 70px;
	left: 0%;
    width:990px;
		background:transparent;
	height: 500px;
	border: 0px solid black;
		background-image:url(img/hours3.jpg);
		background-image:url(img/hours3.png);
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
div#about {
	position: relative;
	top: 70px;
	left: 0%;
    width:990px;
		background:transparent;
	height: 500px;
	border: 0px solid black;
		background-image:url(img/about.jpg);
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
div#contact {
	position: absolute;
	top: 300px;
	left: 0%;
    width:990px;
		background:transparent;
	height: 500px;
	border: 0px solid black;
	
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
div#gallery {
	position: relative;
	top: 20px;
	left: 0%;
    width:100%;
	background:transparent;
	height: 100%;
	border: 0px solid black;
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
div#news {
	position: relative;
	top: 40px;
	left: 0%;
    width:100%;
	background:transparent;
	height: 100%;
	border: 0px solid black;
	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
div#menu2 {
	position: absolute;
	top: 330px;
	left: 0%;
    width:990px;
		background:transparent;
	height: 500px;
	border: 0px solid black;

	background-position:center; /* IE fix */
	margin-top: 0px; /* Half the height */
   	margin-left: 0%; /* Half the width */
}
		#bg {
   position: fixed;
   background-color: #f3e8cd;
   top: 0%;
   	background-image:url(img/vcbck1.jpg);
   left: 50%;
   width: 1024px;
   height: 100%;
   margin-top: -0px; /* Half the height */
   margin-left: -512px; /* Half the width */

}
}}